Subject: RAID5 help needed

From: Irena Efremenko <[email-masked]>
Date: Thu, 14 Nov 2002 17:53:18 +0200

Dear Linux experts,
My computer running RedHat 7.1 and software RAID 5 of 3 scsi disks fails
to boot. It is very important for me to alive it since I have no backup.

The only reasonable way is probably new system installation witout
partitining. Using disc druid from manual graphic installation package,
in Partitions section I see the following:

Mount point   Device  Requested  Actual  Type
<not set>           sda1       15M          15 M   Linux Native
<RAID>            sda2    1027M       1027M   Linux RAID
 <Swap>             sda3      305M         305M   Linux swap
<RAID>            sda5    3702M       3702M   Linux RAID
 <RAID>           sda6    3624M       3624M   Linux RAID

                                  The same for sdb and sdc, i.e.
<not set>            sdb1       15M          15 M   Linux Native
<not set>            sdc1       15M          15 M   Linux Native

I suppose the original partition was standard for linux. Please, teach
me how to edit this partitions to boot the system.

Attached is the error file I've got trying to upgrade the system. Maybe
it will help to understand my problem.

Thanks in advance,

_______________________________________________________________________________
             Dr. Irena Efremenko
             e-mail: [email-masked]
             Department of Chemical Engeneering,
             Technion, Israel Institute of Technology
             Haifa, 32000, Israel
             Tel. (972)-4-8293561 Fax. (972)-4-8230476
_______________________________________________________________________________